namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetPortableGroupNameChangeForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetPortableGroupNameChangeForm));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.label1 = new System.Windows.Forms.Label();
            this.ProjectGroup_DataGridView = new System.Windows.Forms.DataGridView();
            this.CheckColumn = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.OrgGroupName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.NewGroupName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.Action_Button = new System.Windows.Forms.Button();
            this.AllReset_Button = new System.Windows.Forms.Button();
            this.HelpJump_button = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.ProjectGroup_DataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // ProjectGroup_DataGridView
            // 
            this.ProjectGroup_DataGridView.AllowUserToAddRows = false;
            this.ProjectGroup_DataGridView.AllowUserToDeleteRows = false;
            resources.ApplyResources(this.ProjectGroup_DataGridView, "ProjectGroup_DataGridView");
            this.ProjectGroup_DataGridView.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.ProjectGroup_DataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.ProjectGroup_DataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ProjectGroup_DataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.CheckColumn,
            this.OrgGroupName,
            this.NewGroupName});
            this.ProjectGroup_DataGridView.MultiSelect = false;
            this.ProjectGroup_DataGridView.Name = "ProjectGroup_DataGridView";
            this.ProjectGroup_DataGridView.RowHeadersVisible = false;
            this.ProjectGroup_DataGridView.RowTemplate.Height = 21;
            // 
            // CheckColumn
            // 
            resources.ApplyResources(this.CheckColumn, "CheckColumn");
            this.CheckColumn.Name = "CheckColumn";
            // 
            // OrgGroupName
            // 
            resources.ApplyResources(this.OrgGroupName, "OrgGroupName");
            this.OrgGroupName.Name = "OrgGroupName";
            this.OrgGroupName.ReadOnly = true;
            // 
            // NewGroupName
            // 
            resources.ApplyResources(this.NewGroupName, "NewGroupName");
            this.NewGroupName.Name = "NewGroupName";
            // 
            // Cancel_Button
            // 
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // Action_Button
            // 
            resources.ApplyResources(this.Action_Button, "Action_Button");
            this.Action_Button.Name = "Action_Button";
            this.Action_Button.UseVisualStyleBackColor = true;
            this.Action_Button.Click += new System.EventHandler(this.Action);
            // 
            // AllReset_Button
            // 
            resources.ApplyResources(this.AllReset_Button, "AllReset_Button");
            this.AllReset_Button.Name = "AllReset_Button";
            this.AllReset_Button.UseVisualStyleBackColor = true;
            this.AllReset_Button.Click += new System.EventHandler(this.AllReset_Button_Click);
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.HelpJump_button_Click);
            // 
            // McDotNetPortableGroupNameChangeForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.AllReset_Button);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.ProjectGroup_DataGridView);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Action_Button);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetPortableGroupNameChangeForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            ((System.ComponentModel.ISupportInitialize)(this.ProjectGroup_DataGridView)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Action_Button;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.DataGridView ProjectGroup_DataGridView;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button AllReset_Button;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.DataGridViewCheckBoxColumn CheckColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn OrgGroupName;
        private System.Windows.Forms.DataGridViewTextBoxColumn NewGroupName;
    }
}